/*     1309045 : 타이틀 텍스트      */
.title__1309045__ {font-size:0}
.title__1309045__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:17px;font-weight:normal;color:#5da02c;letter-spacing:-.03em;line-height:1.2em;
}
.title__1309045__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__1309045__.style_top p {padding-top:10px}
.title__1309045__.style_top p:before {top:0;left:0;width:17px;height:4px}

.title__1309045__.style_right p {padding-right:14px}
.title__1309045__.style_right p:before {top:16%;right:0;width:4px;height:17px}

.title__1309045__.style_bottom p {padding-bottom:12px}
.title__1309045__.style_bottom p:before {bottom:0;left:0;width:17px;height:4px}

.title__1309045__.style_left p {padding-left:14px}
.title__1309045__.style_left p:before {top:16%;left:0;width:4px;height:17px}

.title__1309045__.style_circle1 p {padding-left:18px}
.title__1309045__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1309045__.style_circle2 p {padding-left:18px}
.title__1309045__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1309045__ p {font-size:24px}
	.title__1309045__.style_top p:before {width:24px}
	.title__1309045__.style_right p:before {height:24px}
	.title__1309045__.style_bottom p:before {width:24px}
	.title__1309045__.style_left p:before {height:24px}
}

/*     1309055 : 한줄 텍스트      */
.text__1309055__ p {
	display:block;margin:0;padding:0;
	font-size:28px;font-weight:normal;color:#000000;letter-spacing:-.03em;line-height:1.2em;
}
.text__1309055__ p a {color:#000000}

@media all and (min-width:1024px){
	.text__1309055__ p {font-size:48px;letter-spacing:-.05em;line-height:1.1em;}
}

/*     1309065 : 이미지      */
.img__1309065__ {max-width:100%}
.img__1309065__ * {box-sizing:border-box}
.img__1309065__ a {display:block;vertical-align:top}
.img__1309065__ img {width:1200px;vertical-align:top}

/*     1309075 : 장문 텍스트      */
.textarea__1309075__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__1309075__ p {font-size:20px}
}

/*     1309085 : 타이틀 텍스트      */
.title__1309085__ {font-size:0; }
.title__1309085__ p {
	display:inline-block; position:relative; margin:0; padding:0 0 20px;
	font-size:20px; font-weight:bold; color:#000000; letter-spacing:-.03em; line-height:1.3em;
}
.title__1309085__ p:before {content:''; position:absolute; right:0; bottom:0; left:0; width:30px; height:2px; margin:0 auto; background:#000000; font-size:0;}

@media all and (min-width:768px){
	.title__1309085__ p {font-size:25px;}
}

@media all and (min-width:1024px){
	.title__1309085__ p {padding-bottom:30px; font-size:30px}
	.title__1309085__ p:before {width:40px;}
}

/*     1309105 : 한줄 텍스트      */
.text__1309105__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#30b155;letter-spacing:0;line-height:1.5em;
}
.text__1309105__ p a {color:#30b155}

@media all and (min-width:1024px){
	.text__1309105__ p {font-size:20px}
}

/*     1309115 : 타이틀 텍스트      */
.title__1309115__ {font-size:0}
.title__1309115__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:28px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__1309115__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__1309115__.style_top p {padding-top:10px}
.title__1309115__.style_top p:before {top:0;left:0;width:28px;height:4px}

.title__1309115__.style_right p {padding-right:14px}
.title__1309115__.style_right p:before {top:16%;right:0;width:4px;height:28px}

.title__1309115__.style_bottom p {padding-bottom:12px}
.title__1309115__.style_bottom p:before {bottom:0;left:0;width:28px;height:4px}

.title__1309115__.style_left p {padding-left:14px}
.title__1309115__.style_left p:before {top:16%;left:0;width:4px;height:28px}

.title__1309115__.style_circle1 p {padding-left:18px}
.title__1309115__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1309115__.style_circle2 p {padding-left:18px}
.title__1309115__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1309115__ p {font-size:36px}
	.title__1309115__.style_top p:before {width:36px}
	.title__1309115__.style_right p:before {height:36px}
	.title__1309115__.style_bottom p:before {width:36px}
	.title__1309115__.style_left p:before {height:36px}
}

/*     1309125 : 장문 텍스트      */
.textarea__1309125__ p {
	display:block;margin:0;padding:0;
	font-size:14px;font-weight:normal;color:#666666;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__1309125__ p {font-size:18px}
}

/*     1309135 : 실선      */
.solid_line__1309135__ {display:block;position:relative;width:100%;height:100px}
.solid_line__1309135__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:2px solid #000000}

.solid_line__1309135__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__1309135__ {height:40px}
}

/*     1309155 : 한줄 텍스트      */
.text__1309155__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#30b155;letter-spacing:0;line-height:1.5em;
}
.text__1309155__ p a {color:#30b155}

@media all and (min-width:1024px){
	.text__1309155__ p {font-size:20px}
}

/*     1309165 : 타이틀 텍스트      */
.title__1309165__ {font-size:0}
.title__1309165__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:28px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__1309165__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__1309165__.style_top p {padding-top:10px}
.title__1309165__.style_top p:before {top:0;left:0;width:28px;height:4px}

.title__1309165__.style_right p {padding-right:14px}
.title__1309165__.style_right p:before {top:16%;right:0;width:4px;height:28px}

.title__1309165__.style_bottom p {padding-bottom:12px}
.title__1309165__.style_bottom p:before {bottom:0;left:0;width:28px;height:4px}

.title__1309165__.style_left p {padding-left:14px}
.title__1309165__.style_left p:before {top:16%;left:0;width:4px;height:28px}

.title__1309165__.style_circle1 p {padding-left:18px}
.title__1309165__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1309165__.style_circle2 p {padding-left:18px}
.title__1309165__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1309165__ p {font-size:36px}
	.title__1309165__.style_top p:before {width:36px}
	.title__1309165__.style_right p:before {height:36px}
	.title__1309165__.style_bottom p:before {width:36px}
	.title__1309165__.style_left p:before {height:36px}
}

/*     1309175 : 장문 텍스트      */
.textarea__1309175__ p {
	display:block;margin:0;padding:0;
	font-size:14px;font-weight:normal;color:#666666;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__1309175__ p {font-size:18px}
}

/*     1309185 : 타이틀 텍스트      */
.title__1309185__ {font-size:0; }
.title__1309185__ p {
	display:inline-block; position:relative; margin:0; padding:0 0 20px;
	font-size:20px; font-weight:bold; color:#000000; letter-spacing:-.03em; line-height:1.3em;
}
.title__1309185__ p:before {content:''; position:absolute; right:0; bottom:0; left:0; width:30px; height:2px; margin:0 auto; background:#000000; font-size:0;}

@media all and (min-width:768px){
	.title__1309185__ p {font-size:25px;}
}

@media all and (min-width:1024px){
	.title__1309185__ p {padding-bottom:30px; font-size:30px}
	.title__1309185__ p:before {width:40px;}
}

/*     1309195 : BLANK 컨텐츠      */
.blank__1309195__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.blank__1309195__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1309195__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1309195__ {height:10px}
}

/*     1309205 : 번호형 타이틀 + 내용      */
.title__1309205__ .title_inner:after {content:''; display:block; clear:both;}
.title__1309205__ .tit_num {float:left;}
.title__1309205__ .tit_num .num_text {margin:0 15px 0 0; padding:0; font-family:'Nanum Gothic','Malgun Gothic',sans-serif; font-size:16px; font-weight:bold; color:#ffffff; letter-spacing:-.03em; width:40px; height:40px; line-height:40px; border-radius:50%; background:#7b9c43; text-align:center;}
.title__1309205__ .tit_cont {overflow:hidden;}
.title__1309205__ .tit_cont > p {margin:5px 0 0; padding:0; line-height:1.5em; letter-spacing:-.03em;}
.title__1309205__ .tit_cont > p:first-child {margin-top:0;}
.title__1309205__ .tit_cont > p.title {font-size:16px; font-weight:bold; color:#444444;}
.title__1309205__ .tit_cont > p.cont {font-size:14px; color:#777777;}

@media all and (min-width:768px){
	.title__1309205__.size_small .tit_num .num_text {font-size:18px;}
	.title__1309205__.size_small .tit_cont > p.title {font-size:16px;}
	.title__1309205__.size_small .tit_cont > p.cont {font-size:14px;}

	.title__1309205__.size_medium .tit_num .num_text {margin-right:18px; font-size:45px;}
	.title__1309205__.size_medium .tit_cont > p.title {font-size:20px;}
	.title__1309205__.size_medium .tit_cont > p.cont {font-size:15px;}

	.title__1309205__.size_large .tit_num .num_text {margin-right:20px; font-size:55px;}
	.title__1309205__.size_large .tit_cont > p.title {font-size:22px;}
	.title__1309205__.size_large .tit_cont > p.cont {font-size:15px;}
}

@media all and (min-width:1024px){
	.title__1309205__.size_small .tit_cont > p.title {font-size:18px;}

	.title__1309205__.size_medium .tit_num .num_text {margin-right:22px; font-size:50px;}

	.title__1309205__.size_large .tit_num .num_text {margin-right:25px; font-size:18px;}
	.title__1309205__.size_large .tit_cont > p.title {font-size:20px;}
	.title__1309205__.size_large .tit_cont > p.cont {font-size:17px;}
}

/*     1309215 : 번호형 타이틀 + 내용      */
.title__1309215__ .title_inner:after {content:''; display:block; clear:both;}
.title__1309215__ .tit_num {float:left;}
.title__1309215__ .tit_num .num_text {margin:0 15px 0 0; padding:0; font-family:'Nanum Gothic','Malgun Gothic',sans-serif; font-size:16px; font-weight:bold; color:#ffffff; letter-spacing:-.03em; width:40px; height:40px; line-height:40px; border-radius:50%; background:#7b9c43; text-align:center;}
.title__1309215__ .tit_cont {overflow:hidden;}
.title__1309215__ .tit_cont > p {margin:5px 0 0; padding:0; line-height:1.5em; letter-spacing:-.03em;}
.title__1309215__ .tit_cont > p:first-child {margin-top:0;}
.title__1309215__ .tit_cont > p.title {font-size:16px; font-weight:bold; color:#444444;}
.title__1309215__ .tit_cont > p.cont {font-size:14px; color:#777777;}

@media all and (min-width:768px){
	.title__1309215__.size_small .tit_num .num_text {font-size:18px;}
	.title__1309215__.size_small .tit_cont > p.title {font-size:16px;}
	.title__1309215__.size_small .tit_cont > p.cont {font-size:14px;}

	.title__1309215__.size_medium .tit_num .num_text {margin-right:18px; font-size:45px;}
	.title__1309215__.size_medium .tit_cont > p.title {font-size:20px;}
	.title__1309215__.size_medium .tit_cont > p.cont {font-size:15px;}

	.title__1309215__.size_large .tit_num .num_text {margin-right:20px; font-size:55px;}
	.title__1309215__.size_large .tit_cont > p.title {font-size:22px;}
	.title__1309215__.size_large .tit_cont > p.cont {font-size:15px;}
}

@media all and (min-width:1024px){
	.title__1309215__.size_small .tit_cont > p.title {font-size:18px;}

	.title__1309215__.size_medium .tit_num .num_text {margin-right:22px; font-size:50px;}

	.title__1309215__.size_large .tit_num .num_text {margin-right:25px; font-size:18px;}
	.title__1309215__.size_large .tit_cont > p.title {font-size:20px;}
	.title__1309215__.size_large .tit_cont > p.cont {font-size:17px;}
}

/*     1309225 : 번호형 타이틀 + 내용      */
.title__1309225__ .title_inner:after {content:''; display:block; clear:both;}
.title__1309225__ .tit_num {float:left;}
.title__1309225__ .tit_num .num_text {margin:0 15px 0 0; padding:0; font-family:'Nanum Gothic','Malgun Gothic',sans-serif; font-size:16px; font-weight:bold; color:#ffffff; letter-spacing:-.03em; width:40px; height:40px; line-height:40px; border-radius:50%; background:#7b9c43; text-align:center;}
.title__1309225__ .tit_cont {overflow:hidden;}
.title__1309225__ .tit_cont > p {margin:5px 0 0; padding:0; line-height:1.5em; letter-spacing:-.03em;}
.title__1309225__ .tit_cont > p:first-child {margin-top:0;}
.title__1309225__ .tit_cont > p.title {font-size:16px; font-weight:bold; color:#444444;}
.title__1309225__ .tit_cont > p.cont {font-size:14px; color:#777777;}

@media all and (min-width:768px){
	.title__1309225__.size_small .tit_num .num_text {font-size:18px;}
	.title__1309225__.size_small .tit_cont > p.title {font-size:16px;}
	.title__1309225__.size_small .tit_cont > p.cont {font-size:14px;}

	.title__1309225__.size_medium .tit_num .num_text {margin-right:18px; font-size:45px;}
	.title__1309225__.size_medium .tit_cont > p.title {font-size:20px;}
	.title__1309225__.size_medium .tit_cont > p.cont {font-size:15px;}

	.title__1309225__.size_large .tit_num .num_text {margin-right:20px; font-size:55px;}
	.title__1309225__.size_large .tit_cont > p.title {font-size:22px;}
	.title__1309225__.size_large .tit_cont > p.cont {font-size:15px;}
}

@media all and (min-width:1024px){
	.title__1309225__.size_small .tit_cont > p.title {font-size:18px;}

	.title__1309225__.size_medium .tit_num .num_text {margin-right:22px; font-size:50px;}

	.title__1309225__.size_large .tit_num .num_text {margin-right:25px; font-size:18px;}
	.title__1309225__.size_large .tit_cont > p.title {font-size:20px;}
	.title__1309225__.size_large .tit_cont > p.cont {font-size:17px;}
}

/*     1309235 : 번호형 타이틀 + 내용      */
.title__1309235__ .title_inner:after {content:''; display:block; clear:both;}
.title__1309235__ .tit_num {float:left;}
.title__1309235__ .tit_num .num_text {margin:0 15px 0 0; padding:0; font-family:'Nanum Gothic','Malgun Gothic',sans-serif; font-size:16px; font-weight:bold; color:#ffffff; letter-spacing:-.03em; width:40px; height:40px; line-height:40px; border-radius:50%; background:#7b9c43; text-align:center;}
.title__1309235__ .tit_cont {overflow:hidden;}
.title__1309235__ .tit_cont > p {margin:5px 0 0; padding:0; line-height:1.5em; letter-spacing:-.03em;}
.title__1309235__ .tit_cont > p:first-child {margin-top:0;}
.title__1309235__ .tit_cont > p.title {font-size:16px; font-weight:bold; color:#444444;}
.title__1309235__ .tit_cont > p.cont {font-size:14px; color:#777777;}

@media all and (min-width:768px){
	.title__1309235__.size_small .tit_num .num_text {font-size:18px;}
	.title__1309235__.size_small .tit_cont > p.title {font-size:16px;}
	.title__1309235__.size_small .tit_cont > p.cont {font-size:14px;}

	.title__1309235__.size_medium .tit_num .num_text {margin-right:18px; font-size:45px;}
	.title__1309235__.size_medium .tit_cont > p.title {font-size:20px;}
	.title__1309235__.size_medium .tit_cont > p.cont {font-size:15px;}

	.title__1309235__.size_large .tit_num .num_text {margin-right:20px; font-size:55px;}
	.title__1309235__.size_large .tit_cont > p.title {font-size:22px;}
	.title__1309235__.size_large .tit_cont > p.cont {font-size:15px;}
}

@media all and (min-width:1024px){
	.title__1309235__.size_small .tit_cont > p.title {font-size:18px;}

	.title__1309235__.size_medium .tit_num .num_text {margin-right:22px; font-size:50px;}

	.title__1309235__.size_large .tit_num .num_text {margin-right:25px; font-size:18px;}
	.title__1309235__.size_large .tit_cont > p.title {font-size:20px;}
	.title__1309235__.size_large .tit_cont > p.cont {font-size:17px;}
}

/*     1309255 : 타이틀 텍스트      */
.title__1309255__ {font-size:0; }
.title__1309255__ p {
	display:inline-block; position:relative; margin:0; padding:0 0 20px;
	font-size:20px; font-weight:bold; color:#000000; letter-spacing:-.03em; line-height:1.3em;
}
.title__1309255__ p:before {content:''; position:absolute; right:0; bottom:0; left:0; width:30px; height:2px; margin:0 auto; background:#000000; font-size:0;}

@media all and (min-width:768px){
	.title__1309255__ p {font-size:25px;}
}

@media all and (min-width:1024px){
	.title__1309255__ p {padding-bottom:30px; font-size:30px}
	.title__1309255__ p:before {width:40px;}
}

/*     1309265 : 이미지      */
.img__1309265__ {max-width:100%}
.img__1309265__ * {box-sizing:border-box}
.img__1309265__ a {display:block;vertical-align:top}
.img__1309265__ img {width:1200px;vertical-align:top}

/*     1309425 : 번호+타이틀형      */
.num_title__1309425__ {}
.num_title__1309425__ .num__1309425__ {margin-right:3px;font-size:17px;font-weight:bold;color:#5da02c;line-height:1.2em;letter-spacing:-.03em;}
.num_title__1309425__ .title__1309425__ {font-size:17px;font-weight:bold;color:#000000;line-height:1.2em;letter-spacing:-.03em;}

@media all and (min-width:1024px){
	.num_title__1309425__ .num__1309425__ {display:block;margin-bottom:10px;font-size:18px;}
	.num_title__1309425__ .title__1309425__ {display:block;font-size:24px;}
}

/*     1309435 : BLANK 컨텐츠      */
.blank__1309435__ {box-sizing:border-box;display:block;position:relative;width:100%;height:25px}
.blank__1309435__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1309435__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1309435__ {height:5px}
}

/*     1309445 : 장문 텍스트      */
.textarea__1309445__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#666666;letter-spacing:-.03em;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__1309445__ p {font-size:16px}
}

/*     1309455 : 번호+타이틀형      */
.num_title__1309455__ {}
.num_title__1309455__ .num__1309455__ {margin-right:3px;font-size:17px;font-weight:bold;color:#5da02c;line-height:1.2em;letter-spacing:-.03em;}
.num_title__1309455__ .title__1309455__ {font-size:17px;font-weight:bold;color:#000000;line-height:1.2em;letter-spacing:-.03em;}

@media all and (min-width:1024px){
	.num_title__1309455__ .num__1309455__ {display:block;margin-bottom:10px;font-size:18px;}
	.num_title__1309455__ .title__1309455__ {display:block;font-size:24px;}
}

/*     1309465 : BLANK 컨텐츠      */
.blank__1309465__ {box-sizing:border-box;display:block;position:relative;width:100%;height:25px}
.blank__1309465__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1309465__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1309465__ {height:5px}
}

/*     1309475 : 장문 텍스트      */
.textarea__1309475__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#666666;letter-spacing:-.03em;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__1309475__ p {font-size:16px}
}

/*     1309485 : 번호+타이틀형      */
.num_title__1309485__ {}
.num_title__1309485__ .num__1309485__ {margin-right:3px;font-size:17px;font-weight:bold;color:#5da02c;line-height:1.2em;letter-spacing:-.03em;}
.num_title__1309485__ .title__1309485__ {font-size:17px;font-weight:bold;color:#000000;line-height:1.2em;letter-spacing:-.03em;}

@media all and (min-width:1024px){
	.num_title__1309485__ .num__1309485__ {display:block;margin-bottom:10px;font-size:18px;}
	.num_title__1309485__ .title__1309485__ {display:block;font-size:24px;}
}

/*     1309495 : BLANK 컨텐츠      */
.blank__1309495__ {box-sizing:border-box;display:block;position:relative;width:100%;height:25px}
.blank__1309495__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1309495__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1309495__ {height:5px}
}

/*     1309505 : 장문 텍스트      */
.textarea__1309505__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#666666;letter-spacing:-.03em;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__1309505__ p {font-size:16px}
}

/*     1309885 : 번호+타이틀형      */
.num_title__1309885__ {}
.num_title__1309885__ .num__1309885__ {margin-right:3px;font-size:17px;font-weight:bold;color:#5da02c;line-height:1.2em;letter-spacing:-.03em;}
.num_title__1309885__ .title__1309885__ {font-size:17px;font-weight:bold;color:#000000;line-height:1.2em;letter-spacing:-.03em;}

@media all and (min-width:1024px){
	.num_title__1309885__ .num__1309885__ {display:block;margin-bottom:10px;font-size:18px;}
	.num_title__1309885__ .title__1309885__ {display:block;font-size:24px;}
}

/*     1309895 : BLANK 컨텐츠      */
.blank__1309895__ {box-sizing:border-box;display:block;position:relative;width:100%;height:25px}
.blank__1309895__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1309895__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1309895__ {height:5px}
}

/*     1309905 : 장문 텍스트      */
.textarea__1309905__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#666666;letter-spacing:-.03em;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__1309905__ p {font-size:16px}
}

/*     1309915 : 번호+타이틀형      */
.num_title__1309915__ {}
.num_title__1309915__ .num__1309915__ {margin-right:3px;font-size:17px;font-weight:bold;color:#5da02c;line-height:1.2em;letter-spacing:-.03em;}
.num_title__1309915__ .title__1309915__ {font-size:17px;font-weight:bold;color:#000000;line-height:1.2em;letter-spacing:-.03em;}

@media all and (min-width:1024px){
	.num_title__1309915__ .num__1309915__ {display:block;margin-bottom:10px;font-size:18px;}
	.num_title__1309915__ .title__1309915__ {display:block;font-size:24px;}
}

/*     1309925 : BLANK 컨텐츠      */
.blank__1309925__ {box-sizing:border-box;display:block;position:relative;width:100%;height:25px}
.blank__1309925__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1309925__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1309925__ {height:5px}
}

/*     1309935 : 장문 텍스트      */
.textarea__1309935__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#666666;letter-spacing:-.03em;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__1309935__ p {font-size:16px}
}

/*     1309945 : 번호+타이틀형      */
.num_title__1309945__ {}
.num_title__1309945__ .num__1309945__ {margin-right:3px;font-size:17px;font-weight:bold;color:#5da02c;line-height:1.2em;letter-spacing:-.03em;}
.num_title__1309945__ .title__1309945__ {font-size:17px;font-weight:bold;color:#000000;line-height:1.2em;letter-spacing:-.03em;}

@media all and (min-width:1024px){
	.num_title__1309945__ .num__1309945__ {display:block;margin-bottom:10px;font-size:18px;}
	.num_title__1309945__ .title__1309945__ {display:block;font-size:24px;}
}

/*     1309955 : BLANK 컨텐츠      */
.blank__1309955__ {box-sizing:border-box;display:block;position:relative;width:100%;height:25px}
.blank__1309955__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1309955__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1309955__ {height:5px}
}

/*     1309965 : 장문 텍스트      */
.textarea__1309965__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#666666;letter-spacing:-.03em;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__1309965__ p {font-size:16px}
}

/*     1309295 : 타이틀 텍스트      */
.title__1309295__ {font-size:0; }
.title__1309295__ p {
	display:inline-block; position:relative; margin:0; padding:0 0 20px;
	font-size:20px; font-weight:bold; color:#000000; letter-spacing:-.03em; line-height:1.3em;
}
.title__1309295__ p:before {content:''; position:absolute; right:0; bottom:0; left:0; width:30px; height:2px; margin:0 auto; background:#000000; font-size:0;}

@media all and (min-width:768px){
	.title__1309295__ p {font-size:25px;}
}

@media all and (min-width:1024px){
	.title__1309295__ p {padding-bottom:30px; font-size:30px}
	.title__1309295__ p:before {width:40px;}
}

/*     1309305 : 이미지 리스트      */
.img_tile__1309305__ {margin:0 -5px}
.img_tile__1309305__:after {content:'';display:block;clear:both}
.img_tile__1309305__ * {box-sizing:border-box}
.img_tile__1309305__ .item {float:left;position:relative;padding:5px}
.img_tile__1309305__ .item .item_inner {display:block; text-decoration:none; }
.img_tile__1309305__ .figure {display:block}
.img_tile__1309305__ .figure img {width:100%;vertical-align:bottom; }
.img_tile__1309305__ .caption {display:block;position:relative;padding:20px 15px}
.img_tile__1309305__ .caption > span {display:block;margin-top:7px;line-height:1.4em}
.img_tile__1309305__ .caption > span:first-child {margin-top:0}
.img_tile__1309305__ .caption > span.subject { font-size:16px;font-weight:bold;color:#333333;letter-spacing:-.03em}
.img_tile__1309305__ .caption > span.subject .num {margin-right:5px;color:#cd2935;}
.img_tile__1309305__ .caption > span.content {padding-top:12px;border-top:1px solid #999999;font-size:13px;color:#999999;letter-spacing:-.03em}

.col_m_1__1309305__ .item {width:100%}
.col_m_2__1309305__ .item {width:50%}
.col_m_3__1309305__ .item {width:33.3334%}
.col_m_4__1309305__ .item {width:25%}
.col_m_1__1309305__ .item,
.col_m_2__1309305__ .item2n,
.col_m_3__1309305__ .item3n,
.col_m_4__1309305__ .item4n {clear:both}

@media (min-width:768px){
	.img_tile__1309305__ {margin:0 -10px}
	.img_tile__1309305__ .item {padding:10px}
	.img_tile__1309305__ .caption {padding:25px 20px}
	.img_tile__1309305__ .caption > span {margin-top:8px;line-height:1.5em}

	.col_m_1__1309305__ .item,
	.col_m_2__1309305__ .item2n,
	.col_m_3__1309305__ .item3n,
	.col_m_4__1309305__ .item4n {clear:none}

	.col_t_1__1309305__ .item {width:100%}
	.col_t_2__1309305__ .item {width:50%}
	.col_t_3__1309305__ .item {width:33.3334%}
	.col_t_4__1309305__ .item {width:25%}
	.col_t_5__1309305__ .item {width:20%}
	.col_t_6__1309305__ .item {width:16.6666%}
	.col_t_1__1309305__ .item,
	.col_t_2__1309305__ .item2n,
	.col_t_3__1309305__ .item3n,
	.col_t_4__1309305__ .item4n,
	.col_t_5__1309305__ .item5n,
	.col_t_6__1309305__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__1309305__ .caption {padding:30px 25px}
	.img_tile__1309305__ .caption > span {margin-top:12px}
	.img_tile__1309305__ .caption > span.subject {font-size:20px;letter-spacing:-.05em}
	.img_tile__1309305__ .caption > span.content {padding-top:18px;font-size:14px}

	.col_t_1__1309305__ .item,
	.col_t_2__1309305__ .item2n,
	.col_t_3__1309305__ .item3n,
	.col_t_4__1309305__ .item4n,
	.col_t_5__1309305__ .item5n,
	.col_t_6__1309305__ .item6n {clear:none}

	.col_pc_1__1309305__ .item {width:100%}
	.col_pc_2__1309305__ .item {width:50%}
	.col_pc_3__1309305__ .item {width:33.3334%}
	.col_pc_4__1309305__ .item {width:25%}
	.col_pc_5__1309305__ .item {width:20%}
	.col_pc_6__1309305__ .item {width:16.6666%}
	.col_pc_1__1309305__ .item,
	.col_pc_2__1309305__ .item2n,
	.col_pc_3__1309305__ .item3n,
	.col_pc_4__1309305__ .item4n,
	.col_pc_5__1309305__ .item5n,
	.col_pc_6__1309305__ .item6n {clear:both}
}

